var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/result/proxy-resource/route.js")
R.c("server/chunks/[root-of-the-server]__0ed4yk1._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_next-internal_server_app_api_result_proxy-resource_route_actions_06-hcyu.js")
R.m(868805)
module.exports=R.m(868805).exports
